.login-wrapper {
  text-align: center;
  
  .login-body {
  	margin-top: 5em;
  	
  	p {
  		margin: 3em 0;
  	}
  	
  	.alert {
  		margin-top: 5em;
  		text-align: left;
  		letter-spacing: 0;
  	}
  	
  	.nav-tabs {
  	
  		li {
  		
  			a {
  				color: $brand-danger;
  			}
  			
  			&.active {
  				
  				a {
  					color: white !important;
  					background: $brand-danger;
  					border: none;
  					border-radius: 0 !important;
  				}
  			}
  		}
  	}
  	
  	.tab-content {
  		padding: 3em;
  		background: white;
  		box-shadow: 1px 5px 10px #DDDDDD;
  		border-radius: 0px 0px 3px 3px;
  		
  		.tab-pane {
  			
  			.form-group {
  				margin-bottom: 1.5em !important;
  			}
  			
  			button {
  				border-radius: 3px !important;
  			}
  		}
  	}
  	
  }
  
  .login-footer {
  	margin-top: 2em;
  }
  
}